a:link, a:visited, a:active
{
  color:#373F23;
  font-weight:bold;
  font-size:1.7em;
  text-decoration:none;
  font-family:"Verdana";
}

a:hover
{
  color:#8CAF2B;
}

.container
{
  width: 900px;
  border: 0px solid #000000;
  text-align: left;
}

body
{
  color:#8CAF2B;
  font-size:10pt;
  font-family:"Verdana";
}

.klein
{
  font-size:0.8em;
}

.kleiner
{
  font-size:0.7em;
}

@media screen and (max-width: 700px)
{
  img
  {
    max-width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px auto;
    float: none;
  }
  
  #container
  {
    width: 90%;
    width: calc(100% - 20px);
    margin: 0px;
    margin-bottom: 5px;
    margin: auto;
    padding: 0px;
  }
  
  a:link, a:visited, a:active, a:hover
    { 
  font-size: 1.2em;
  }
}